Subject: RE: Ethernet adapter not found in Xilinx ppc, with linux 2.6.22

From: Junqiang Hu <[email-masked]>
Date: Tue, 18 Sep 2007 07:18:28 -0700 (PDT)

Hi, Ming,

   I do have the Xilinx generated Ethernet driver in hand, but could you
suggest how to add that driver into my 2.6.22 version?

Thanks!

mliu wrote:
> 
> Hi,
>>
>>After several days of struggling I'm now able to boot the linux 2.6.22 and
>>run the busybox-1.7.1 root system.  Yet I could not find the Ethernet
>>adapter using Xilinx GMAC core.  Pretty sure that I've chosen the 10/100
>>Ethernet drivers.  Should I use the Xilinx driver xemac, or other drivers,
>>or any other way to apply a patch?
> 
> If you are using gigabit ethernet, you must have the corresponding driver 
> (gigabit or tri-state) instead of 10/100 one included. 
> 
> BR
> Ming
> 
> _________________________________________________________________
> 免费下载 MSN Explorer:   http://explorer.msn.com/lccn/  
> 
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> 

-- 
View this message in context: http://www.nabble.com/Ethernet-adapter-not-found-in-Xilinx-ppc%2C-with-linux-2.6.22-tf4470255.html#a12758059
Sent from the linuxppc-embedded mailing list archive at Nabble.com.